/*!
Theme Name: ChildTheme
Theme URI: https://www.themegenix.net/reland
Author: Gaetanoleone
Author URI: https://gaetanoleone.com
Description: Gaetano Leone per Remedia Srl
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: childtheme
Template:  reland
Version: 1.0
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* MENU */
.navbar-wrap ul li a{
	text-transform:none;
	color: #999;
    font-size: 16px;
    font-weight: 400;
    background: none;
	font-family:'Vidaloka', Sans-serif;
}


/* Titolo e Breadcrumps */
.breadcrumb-area .container{
	display:none;
}
.breadcrumb-area{
	padding:150px 0px 0px;
}

/*Classi importate */
.pr-10 {
    padding-right: 10px;
}

/*Project*/
.single-project strong{
	color:#262626;
}
.single-project .elementor-widget:not(:last-child){
	margin-bottom:5px;
}

.project-details-area{
	padding:150px 0 40px;
}
.project-details-title span{
	display:none;
}
.project-details-title .title{
	font-size:55px;
	font-family:'Vidaloka', Sans-serif;
}
.project-details-top .right-side p{
	font-size:22px;
	 font-weight:300;
	 line-height:30px;
}
.file-wrap .list-wrap{
	justify-content:flex-start;
}
.project-content .title{
	text-transform:capitalize;
	font-size:20px;
}
.project-content span{
	display:none;
}
.project-content .title a{
	font-family:'Vidaloka', Sans-serif;
	font-size: 25px;
}
.project-content .title a::after{
	display:none;
}
.project-content .title a:hover {
    color: var(--tg-primary-color);
}
 .single-project .elementor-widget-container p{
	font-size:22px;
	 font-weight:300;
	 line-height:30px;
	 margin-bottom: 5px;
}
.project-thumb img{
	width:95%;
}
.page-id-1078 .container{
	max-width:1460px;
}
.project-info-wrap .info-item .content p{
	font-size:13px;
	line-height:19px;
}
/* HOME */
.banner-content .list-wrap{
	width:100%;
}
.banner-area-eight{
	background:white;
}
.testoHome p{
	font-size:22px;
	line-height:30px;
	font-weight:300;
}
.testoHome2 p{
	font-size:22px;
	line-height:30px;
	font-weight:300;
}
.testoHome3 p{
	font-size:22px;
	line-height:30px;
	font-weight:300;
}
.banner-area-eight .banner-content .title{
	font-family:'Vidaloka', Sans-serif;
	
}
/* Chi siamo */
.page-id-951 .section-title .title{
	font-family:'Vidaloka';
	font-size:40px;
}
.roadmap-content{
	padding:20px 20px;
}
.roadmap-content p{
	line-height:23px;
}

@media only screen and (max-width: 1500px){
	.breadcrumb-area {
		padding:80px 0 120px !important;
}
}

